#sidebar {
    display: none;
}
#body {
    margin-left: 0;
}
#body #navigation {
    display: none;
}
html,
body #body{
    font-size: 8.9pt;
}
body {
    background-color: white;
}
pre code {
    font-size: 8.3pt;
}
code.copy-to-clipboard-code {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    border-right-width: 1px;
}
pre {
    border: 1px solid #ccc;
}
#body #topbar{
    background-color: #fff; /* avoid background bleeding*/
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    padding-left: 0; /* for print, we want to align with the footer to ease the layout */
    color: #777;
}
.navigation,
#top-github-link, .reset-cookies  {
    /* we don't need this while printing */
    display: none;
}
#body #breadcrumbs {
    width: 100%;
}
#body #breadcrumbs .links {
    overflow-x: hidden;
}
.copy-to-clipboard-button {
    display: none;
}

#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
    /* better contrast for colored elements */
    color: black;
}
#body th, #body td,
#body code, #body strong, #body b,
#body li, #body dd, #body dt,
#body p,
#body .anchor,
#body a {
    /* better contrast for colored elements */
    color: black;
}
#body pre,
#body code {
    background-color: white;
    border-color: #ddd;
}

hr{
    border-bottom: 1px solid #ddd;
}
#body-inner.chapter h1 {
    border-bottom: 1px solid #ddd;
}
.footline {
    /* in print mode show footer line to signal reader the end of document */
    border-top: 1px solid #ddd;
    color: #777;
    margin-top: 1.5rem;
    padding-top: .75rem;
}
#body #body-inner a {
    /* in print we want to distinguish links in our content from
    normal text even if printed black/white;
    don't use a.highlight in selector to also get links that are
    put as HTML into markdown */
    text-decoration-line: underline;
}
#toc-menu {
    /* we don't need this while printing */
    display: none;
}
#sidebar-toggle-span {
    /* we don't need this while printing */
    display: none;
}
#breadcrumbs .links {
    display: inline;
}
#topbar{
    /* the header is sticky which is not suitable for print; */
    position: inherit; /* IE11 doesn't know "initial" here */
}
#body .tab-nav-button:not(.active) {
    opacity: .5;
}
#head-tags {
    display: none;
}
mark {
    background: inherit;
    color: inherit;
}
.mermaid > svg:hover {
    border-color: transparent;
}
div.box {
    border: 1px solid #ddd;
}
div.box > .box-content {
    background-color: white;
}
.btn-default,
#body .tab-nav-button {
    color: black !important;
}
#body .tab-nav-button.active {
    background-color: white !important;
    border-bottom-color: white !important;
    color: black;
}
#body .tab-nav-button:not(.active) {
    opacity: 1;
}
